"VSversion" = "Verze";
"VScopyright" = "© 2003-2017 Michael Kammerlander";

"LSURL" = "https://www.dsd.net/prod/mac/guideliner.php?lan=cs&pmode=buy";
"LSRegisterOEMOnlineURL" = "https://www.dsd.net/prod/mac/guideliner_oem_register.php?lan=cs&s=";

"LSok" = "OK";
"LScancle" = "Storno";
"LSyes" = "Ano";
"LSno" = "Ne";
"LSnone" = "(nic)";

"LSAnoRegTitle" = "Registrace selhala!";
"LSAnoReg" = "Byla uvedena neplatná registrační data";

"LSAnotRegTitle" = "Neregistrovaná verze!";
"LSAnotReg" = "Neregistrovaná verze Guidelineru skončí po 30 minutách.";
"LSMbuyOnline" = "Koupit GuideLiner online…";

"LSRulerWidth" = "Šířka: %.0f pixelů • www.dsd.net";
"LSRulerHeight" = "www.dsd.net • Výška: %.0f pixelů";
"LSPixel" = "%4.0f pixelů";

"LSDRuler" = "Pravítko";
"LSDGuidelines" = "Vodítka";
"LSDScreen" = "Simulace obrazovky";
"LSHide" = "Schovat";
"LSShow" = "Ukázat";

"LSNewGuideSet" = "Nová sada vodítek";
"LSDefaultGuideSet" = "Standardní sada vodítek";

"LSAGuideDelT" = "Vymazat vodítka?";
"LSAGuideDelete" = "Chcete smazat všechna vodítka aktuální sady?";
"LSAGuideSetDelT" = "Smazat sadu vodítek";
"LSAGuideSetDel" = "Chcete smazat vybranou sadu vodítek?";
